delete
from lcc_test.country_property
where 1;
delete
from lcc_test.country_property_type
where 1;
delete
from lcc_test.country
where 1;
delete
from lcc_test.system_property
where 1;
delete
from lcc_test.system_property_type
where 1;
delete
from lcc_test.property_set
where 1;

ALTER TABLE lcc_test.country_property AUTO_INCREMENT = 1;
ALTER TABLE lcc_test.country_property_type AUTO_INCREMENT = 1;
ALTER TABLE lcc_test.country AUTO_INCREMENT = 1;
ALTER TABLE lcc_test.system_property AUTO_INCREMENT = 1;
ALTER TABLE lcc_test.system_property_type AUTO_INCREMENT = 1;
ALTER TABLE lcc_test.property_set AUTO_INCREMENT = 1;

